.body {font-family:helvetica,verdana,arial; font-size:10pt;}
.testimonials {font-family:helvetica,verdana,arial; font-size:9pt;}
.statement {font-family:helvetica,verdana,arial; font-size:11pt; font-weight:bold;}
.pageheading {font-family:helvetica,verdana,arial; font-size:18pt; color:330033;} 
.heading {font-family:helvetica,verdana,arial; font-size:16pt; color:330033; }
.title {font-family:verdana,arial; font-size:9pt; color:794977; font-weight:bold; font-style:italic;}
.nav1, a.nav1 {font-family:verdana,arial; font-size:14pt; color:ffffff; font-weight:bold; }
.small {font-family:helvetica,verdana,arial; font-size:8pt;}

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1.25;
}

#nav a {
	display: block;
	font-family: century gothic, arial; 
	font-size:10pt; 
	color: #fff;
	text-decoration: none;
}

#nav a:hover {
	display: block;
	color: #c9c;
}

#nav li {
	float: left;
	/*width: 140px; /* width needed or else Opera goes nuts */
	/*background: fff; */
	padding: 3px;
}

#nav li ul {
	position: absolute;
	width: 195px;
	border: 1px solid #fff;
	background: #5C2854;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul li {
	width: 195px;
}

#nav li:hover ul {
	left: auto;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

#input, select {
	color: #5C2854;
	background-color: #fff;
	font-family:century gothic,century gothic,arial; 
	font-size:10pt;
	border: 1px solid #5C2854;
}

.highlight {
	color: #cc0000;
}

.lhighlight {
	font-size:16pt; 
	font-weight:bold;
	color: #cc0000;
}
